### Method

# Foundry Context dup_tweak_manager

#### Declaration [src]

    FoundryTweakManager*
    foundry_context_dup_tweak_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryTweakManager` instance.

#### Return value

Type: `FoundryTweakManager`

A `FoundryTweakManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.